/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "BETA VERSION";
"About_ExpiresOn" = "Expires on";

"About_DemoVersionCaps" = "DEMO VERSION";
"About_TrialDay" = "Trial Day %d of %d";
"About_TrialPeriodExpired" = "Trial Period Expired";

"About_CorporateEditionCaps" = "CORPORATE EDITION";

"About_LicensedTo" = "Licensed to";
"About_Version" = "Version";
